# Class CIM_SystemStatistics
extends CIM_Statistics

SystemStatistics relates the SystemStatisticalInformation class to the System to which it applies.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Statistics
|
+--CIM_SystemStatistics

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | SystemStatistics relates the SystemStatisticalInformation class to the System to which it applies.
UMLPackagePath | string | CIM::Core::Statistics
Version | string | 2.6.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Element | CIM_SystemStatistics | CIM_System
Stats | CIM_SystemStatistics | CIM_SystemStatisticalInformation

## Class Methods